[NODES]
STEER_HR=0
____steer1=0
____steer_stich1=0
____steer_logo_m=0
____steer_stich=0
____steer_logo=0
____steer_badges=0
____steer_badge1=0
____steer_2=0
____steer_1=0
____steer=0
____badgess=0
____SHIFT_R=0
________gers_plus=0
________badge_gear_plus=0
____SHIFT_L=0
________gears_minus=0
________badge_gear_minus=0
Glass=0
Textured=0
SpecularTint=0
Grille8=0
Grille6=0
Grille5=0
Grille4=0
Carbon2=0
Base=0
Glass001=0
____Glass001_SUB0=0
____Glass001_SUB3=0
Coloured002=0
Coloured003=0
Engine001=0
____Engine001_SUB0=0
____Engine001_SUB1=0
Coloured012=0
Light003=0
RPM=0
SPEED=0
WHEEL_RR=0
____Wheel_01_LR004=0
____Wheel_01_LR002=0
____sidewall_RR=0
____protektor_RR=0
____logos_wheel_rr=0
____GEO_DISC_RR=0
____chrome_rims2=0
WHEEL_LR=0
____Wheel_01_LR007=0
____Wheel_01_LR006=0
____sidewall_LR=0
____protektor_LR=0
____logos_wheel_lr=0
____GEO_DISC_LR=0
____chrome_rims1=0
WHEEL_LF=0
____geo_disc_lf=0
____Wheel_01_LF005=0
____sidewall_LF=0
____Wheel_01_LF007=0
____chrome=0
____logos_wheel_lf=0
____protektor_LF=0
WHEEL_RF=0
____Wheel_01_LF001=0
____Wheel_01_LF004=0
____geo_disc_rf=0
____chrome_rims3=0
____logos_wheel_rf=0
____protektor_RF=0
____sidewall_RF=0
SUSP_LF=0
____CaliperLF=0
________CaliperLF_SUB1=0
________CaliperLF_SUB0=0
____Object013=0
SUSP_RF=0
____Object012=0
____CaliperLF001=0
________CaliperLF001_SUB1=0
________CaliperLF001_SUB0=0
SUSP_RR=0
____Object002=0
________Object002_SUB1=0
________Object002_SUB0=0
____Object011=0
SUSP_LR=0
____CaliperLR=0
________CaliperLR_SUB1=0
________CaliperLR_SUB0=0
____Object014=0
Carbon_zerkala=0
Object015=0
Light006=0
plate_loda=0
Object016=0
Object544=0
Object27212=0
boot_SUB6=0
Carbon003=0
Object27213=0
EXT_BODY=0
plate_loda001=0
boot_SUB1=0
Object27214=0
pov_RR=0
pov_LR=0
reverse_lights=0
grille comp logo=0
grille M stripes badge=0
grille badge support=0
grile_M_badge=0
black222222=0
Object27228=0
DINAMIKI=0
____amspeaker_003=0
____speaker_stich=0
____speaker_door_lf1=0
Light007=0
light002=0
Object27256=0
seredyna_boot=0
seredyna_bonnet=0
kapot_vser_paint=0
bonnet_ok=0
____bonnet_ok_SUB0=0
____bonnet_ok_SUB1=0
vychlop=0
pidkrylokR=0
pidkrylokL=0
nomer_pidsvitka=0
treba=0
EXT_DIFFUSER=0
WiperL=0
____Coloured005=0
____Coloured004=0
WiperR=0
____Coloured007=0
____Coloured006=0
Light007001=0
light002001=0
DINAMIKI001=0
____amspeaker_005=0
____speaker_door_rf=0
____speakers=0
Base002=0
paint002=0
EXT_DIFFUSER001=0
bump_rear001=0
undercarriage=0
undercarriage001=0
nyz=0
kapot124=0
black_pered_bamp=0
grille=0
headlights_blue_trim1=0
blue_trime=0
bmw_lazer_logo=0
headlights_verh=0
headlights high beams glass=0
____headlights high beams glass.001=0
____dalniy_svet=0
dop_svet_L=0
dop_svet_R=0
light0077=0
Object27257=0
nizdri=0
headlights_verh1=0
blue_trime_l=0
headlights_blue_trim1_l=0
light0077_l=0
bmw_lazer_logo_l=0
klimat_glass=0
window_basa_rear=0
body2345_09=0
boot_SUB0=0
paint=0
bump_rear=0
boot01=0
bumper_pered=0
m_strips_ext=0
kapot123=0
bmw_ext_logo_rear=0
bmw_ext_logo_front=0
front_logo_backplate=0
red_glass_diffusor=0
cluster2=0
____W_0_001=0
____Interior003=0
________W_0=0
________SPEED_0=0
________SPEED_1=0
________SPEED_2=0
________SPEED_3=0
________SPEED_4=0
________SPEED_5=0
________SPEED_6=0
________SPEED_7=0
________SPEED_8=0
________SPEED_9=0
________SPEED_10=0
________SPEED_11=0
________SPEED_12=0
________SPEED_13=0
________SPEED_14=0
________SPEED_15=0
________SPEED_16=0
________SPEED_17=0
________SPEED_18=0
________SPEED_19=0
________SPEED_20=0
________SPEED_21=0
________SPEED_22=0
________SPEED_23=0
________SPEED_24=0
________SPEED_25=0
________SPEED_26=0
________SPEED_27=0
________SPEED_28=0
________SPEED_29=0
________SPEED_30=0
________SPEED_31=0
________SPEED_32=0
________SPEED_01=0
________RPM_24=0
________RPM_23=0
________RPM_22=0
________RPM_21=0
________RPM_20=0
________RPM_19=0
________RPM_17=0
________RPM_18=0
________RPM_15=0
________RPM_25=0
________RPM_14=0
________RPM_13=0
________RPM_12=0
________RPM_11=0
________RPM_10=0
________RPM_9=0
________RPM_8=0
________RPM_7=0
________RPM_6=0
________RPM_5=0
________RPM_4=0
________RPM_3=0
________RPM_2=0
________RPM_1=0
________RPM_01=0
________Interior003_001=0
____________Interior003_001_001=0
____________4wd_extra=0
____________2wd_extra=0
________F_0=0
________RPM_16=0
________RPM_0=0
____F_0_001=0
central_disp_frame=0
interior=0
____za_monitorom=0
____torpeda_up=0
____torpeda_emissive=0
____stiches=0
____speakers1=0
____speakers_stiches_door_lf=0
____speaker_down_door_l=0
____speaker_door_lf=0
____speaker_base_l=0
____speaker_badge_up=0
____shifter4=0
____shifter3=0
____shifter2=0
____shifter1=0
____shifter_mlogo=0
____shifter_badges=0
____shifter=0
____seats_paint1=0
____seats_paint=0
____SeatBelt_r=0
____SeatBelt_plastyk=0
____SeatBelt_chrome=0
____SeatBelt=0
____rug_stiches=0
____roof_plastyk=0
____roof_int=0
____roof_badges2=0
____roof_1=0
____rear_klimat=0
____potolok_mesh=0
____potolok_light=0
____plastykkkk_=0
____porig_badges=0
____move_discs_badges=0
____monitor_base=0
____mlogo_seats=0
____kpp_badges=0
____klimat_badges_front=0
____Int1=0
____int_plastyk1=0
____int_plastyk2=0
____int_plastic=0
____int_mirror=0
____hazzard_badge=0
____doors_paint_int=0
____doors_badges=0
____door_rf_int=0
____door_lf1=0
____door_lf_stiches=0
____door_lf_plastic=0
____door_lf_metal_int=0
____door_lf_int4=0
____door_lf_int3=0
____door_lf_int2=0
____door_lf=0
________door_rf_int1=0
________door_lf=0
____door_lf_emissive1=0
________front_emissive_int=0
________door_lf_emissive1=0
________door_lf_emissive=0
____console_edit=0
____console_edit1=0
____console_edit2=0
____console_paint=0
____control_badges=0
____console_diflectors=0
____console_decor=0
____console_badges1=0
____chrome_int=0
____carpet=0
____Bowers_&_Wilkins_badges=0
____badges_kpp1=0
____badges_klimat1=0
____badges_door_lf=0
____badges=0
____seats_peint_back=0
____Object=0
____red_straps_holders=0
____izofix_holder=0
____badge222=0
____display_frame=0
____monitor_glass=0
____monitor=0
____low_lights_badge=0
____dho_badge=0
____dash_turn_r=0
____dash_turn_l=0
____gxnegativber=0
________gxpositivre=0
____________xmove=0
________________gznegative=0
____________________gzplus=0
________________________gball=0
____hight_lights_badge=0
____TIME=0
____DAIL_RPM=0
________RPM_strilka=0
____DAIL_SPEED=0
________SPEED_strilka=0
____cluster_warning=0
windows_SUB2=0
windows_SUB1=0
windowsInside001=0
rear_headsholders=0
paint_truby=0
base_frames=0
key_badge=0
rear_sets=0
start/stop_engine_button=0
__object_mat_m5_f90_wrap_=0
lights_refr=0
rear_lights_decal=0
Object27259=0
rear_base_refr=0
rear_lights_extra=0
window_rear=0
m5_wings=0
competition_ext_wings=0
Object27261=0
Object27262=0
headlight_position_2=0
headlight_position_01=0
headlight_position_1=0
headlight_position_02=0
headlights high beams glass.001_l=0
dalniy_svet_l=0
blinkers_rf=0
____blinker_rf=0
____blinker_rf1=0
____headlight_positio_ blinke_ R=0
____headlight_position_blinker_R1=0
blinkers_lf=0
____blinker_lf=0
____blinker_lf1=0
____headlight_position_blinker_L=0
____headlight_position_blinker_L1=0
window_headlights glass=0
window_headlights glass001=0
window_headlights_rblinker_r=0
window_headlights_lblinker_l=0
window_headlights glass002=0
Object010=0
dash_eyes=0
dash_eyes_badge=0
seats_logo_chrome=0
pidarasy=0
boot_SUB11=0
vr_base_headlights001=0
vr_base_headlights002r=0
vr_base_headlights002l=0
windows_frames=0
window_front=0
seredyna_doors=0
Object27263=0
Object27264=0
ft355=0
____tela_ft005=0
________proektion1=0
ft352=0
____tela_ft002=0
________proektion4=0
ft351=0
____tela_ft001=0
________proektion5=0
hu1=0
____tag_hud_rpm_0=0
____tag_hud_rpm_1=0
____tag_hud_rpm_2=0
____tag_hud_rpm_3=0
____tag_hud_rpm_4=0
____tag_hud_rpm_5=0
____tag_hud_rpm_6=0
____tag_hud_rpm_7=0
____tag_hud_rpm_8=0
____tag_hud_rpm_9=0
____tag_hud_rpm_10=0
____tag_hud_rpm_11=0
____tag_hud_rpm_12=0
____lower_0=0
____lower_1=0
____lower_2=0
____lower_3=0
____lower_4=0
____lower_5=0
____lower_6=0
____lower_7=0
____Object887=0
____proektion6=0
RCS ramki=0
RCS ramki001=0
proektsia_su4ka=0
vr_base_headlights001_metal=0
headlights high beams glass=0
____dalniy_svet001=0
____headlights high beams glass.002=0
dalniy_svet_l001=0
headlights high beams glass.001_l001=0
dop_svet_L001=0
dop_svet_R001=0
huinya_front=0
